path: /build/build/libdvdread-media-libs-6.0.1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="css" emerge media-libs/libdvdread -pv -t && \
    USE="css" emerge -j ${JOBS} --nodeps media-libs/libdvdread
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/libdvdread && luet-portage --dir /pkgdir/libdvdread
    media-libs/libdvdread && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:ff5ea699f3e2b2ba957be64da167cf6ed8b56c47af1e5b0ae5678a8625a08656
  package:
    name: libdvdread
    version: 6.0.1
    category: media-libs
    use_flags:
    - css
    requires:
    - name: libdvdcss
      version: '>=0'
      category: media-libs-1.2
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Library for DVD navigation tools
    uri:
    - https://www.videolan.org/developers/libdvdnav.html
    license: GPL-2
    buildtimestamp: 2023-08-28 05:56:31.783324762 +0000 UTC m=+61.244149646
    labels:
      BDEPEND: virtual/pkgconfig >=app-portage/elt-patches-20170815 !<sys-devel/gettext-0.18.1.1-r3
        || ( >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15 ) >=sys-devel/autoconf-2.69
        >=sys-devel/libtool-2.4
      DEPEND: css? ( >=media-libs/libdvdcss-1.3.0[-mgorny(-)] )
      IUSE: +css static-libs abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64
        abi_mips_o32 abi_s390_32 abi_s390_64
      RDEPEND: css? ( >=media-libs/libdvdcss-1.3.0[-mgorny(-)] )
      emerge.packages: media-libs/libdvdread
      kit: media-kit
      original.package.name: media-libs/libdvdread
      original.package.slot: "0"
      original.package.version: 6.0.1
    treedir: /build/packages
  package_dir: /pkgdir/libdvdread
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: e3a0ba9c4fbb05cbcd061ba0cf979d5e7393d7110620ebd2c8dd008068a1c73b
compressiontype: zstd
files:
- usr/include/dvdread/bitreader.h
- usr/include/dvdread/dvd_reader.h
- usr/include/dvdread/dvd_udf.h
- usr/include/dvdread/ifo_print.h
- usr/include/dvdread/ifo_read.h
- usr/include/dvdread/ifo_types.h
- usr/include/dvdread/nav_print.h
- usr/include/dvdread/nav_read.h
- usr/include/dvdread/nav_types.h
- usr/include/dvdread/version.h
- usr/lib64/libdvdread.so
- usr/lib64/libdvdread.so.4
- usr/lib64/libdvdread.so.4.2.0
- usr/lib64/pkgconfig/dvdread.pc
- usr/share/doc/libdvdread-6.0.1/AUTHORS.bz2
- usr/share/doc/libdvdread-6.0.1/COPYING.bz2
- usr/share/doc/libdvdread-6.0.1/ChangeLog.bz2
- usr/share/doc/libdvdread-6.0.1/NEWS.bz2
- usr/share/doc/libdvdread-6.0.1/README.bz2
- usr/share/doc/libdvdread-6.0.1/TODO.bz2
- var/db/pkg/media-libs/libdvdread-6.0.1/BDEPEND
- var/db/pkg/media-libs/libdvdread-6.0.1/BUILD_TIME
- var/db/pkg/media-libs/libdvdread-6.0.1/CATEGORY
- var/db/pkg/media-libs/libdvdread-6.0.1/CBUILD
- var/db/pkg/media-libs/libdvdread-6.0.1/CFLAGS
- var/db/pkg/media-libs/libdvdread-6.0.1/CHOST
- var/db/pkg/media-libs/libdvdread-6.0.1/CONTENTS
- var/db/pkg/media-libs/libdvdread-6.0.1/COUNTER
- var/db/pkg/media-libs/libdvdread-6.0.1/CXXFLAGS
- var/db/pkg/media-libs/libdvdread-6.0.1/DEFINED_PHASES
- var/db/pkg/media-libs/libdvdread-6.0.1/DEPEND
- var/db/pkg/media-libs/libdvdread-6.0.1/DESCRIPTION
- var/db/pkg/media-libs/libdvdread-6.0.1/EAPI
- var/db/pkg/media-libs/libdvdread-6.0.1/FEATURES
- var/db/pkg/media-libs/libdvdread-6.0.1/HOMEPAGE
- var/db/pkg/media-libs/libdvdread-6.0.1/INHERITED
- var/db/pkg/media-libs/libdvdread-6.0.1/IUSE
- var/db/pkg/media-libs/libdvdread-6.0.1/IUSE_EFFECTIVE
- var/db/pkg/media-libs/libdvdread-6.0.1/KEYWORDS
- var/db/pkg/media-libs/libdvdread-6.0.1/LDFLAGS
- var/db/pkg/media-libs/libdvdread-6.0.1/LICENSE
- var/db/pkg/media-libs/libdvdread-6.0.1/NEEDED
- var/db/pkg/media-libs/libdvdread-6.0.1/PF
- var/db/pkg/media-libs/libdvdread-6.0.1/PROVIDES
- var/db/pkg/media-libs/libdvdread-6.0.1/RDEPEND
- var/db/pkg/media-libs/libdvdread-6.0.1/REQUIRES
- var/db/pkg/media-libs/libdvdread-6.0.1/SIZE
- var/db/pkg/media-libs/libdvdread-6.0.1/SLOT
- var/db/pkg/media-libs/libdvdread-6.0.1/USE
- var/db/pkg/media-libs/libdvdread-6.0.1/environment.bz2
- var/db/pkg/media-libs/libdvdread-6.0.1/libdvdread-6.0.1.ebuild
- var/db/pkg/media-libs/libdvdread-6.0.1/repository
package_cacheimage: ""
runtime:
  name: libdvdread
  version: 6.0.1
  category: media-libs
  use_flags:
  - css
  requires:
  - name: libdvdcss
    version: '>=0'
    category: media-libs-1.2
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Library for DVD navigation tools
  uri:
  - https://www.videolan.org/developers/libdvdnav.html
  license: GPL-2
  labels:
    BDEPEND: virtual/pkgconfig >=app-portage/elt-patches-20170815 !<sys-devel/gettext-0.18.1.1-r3
      || ( >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15 ) >=sys-devel/autoconf-2.69
      >=sys-devel/libtool-2.4
    DEPEND: css? ( >=media-libs/libdvdcss-1.3.0[-mgorny(-)] )
    IUSE: +css static-libs abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64
      abi_mips_o32 abi_s390_32 abi_s390_64
    RDEPEND: css? ( >=media-libs/libdvdcss-1.3.0[-mgorny(-)] )
    emerge.packages: media-libs/libdvdread
    kit: media-kit
    original.package.name: media-libs/libdvdread
    original.package.slot: "0"
    original.package.version: 6.0.1
